RubyGems Navigation menu

Reverse dependencies for kawaii_validation Latest version of the following gems require kawaii_validation

Total downloads 7,738

For this version 1,883

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: